## libfile-sharedir-par-perl 0.06

=== debian/changelog ===
libfile-sharedir-par-perl (0.06-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 22:31:39 +0100

libfile-sharedir-par-perl (0.06-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Antonio Radici from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Add debian/upstream/metadata
  * debian/compat: Update to version 9.
  * debian/control: Update Standards-Version to 3.9.8, Build-Depends
    on debhelper to (>= 9).
  * debian/patches/fix-pod-spelling.patch: Forward upstream.
  * Add debian/tests/pkg-perl/smoke-setup

 -- Alex Muntada <alexm@alexm.org>  Fri, 19 May 2017 20:13:52 +0200

libfile-sharedir-par-perl (0.06-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: fix spelling mistake in long description, thanks lintian.

  [ Jonathan Yu ]
  * New upstream release
  * Rewrite control description
  * Standards-Version 3.9.1 (specifically refer to GPL-1)
  * Bump debhelper compat to 8
  * Add myself to Uploaders and Copyright
  * Use new 3.0 (quilt) source format
  * Use short debhelper rules format
  * Refresh copyright information
  * Drop File::ShareDir version dependency down to 1.00 (no feature
    changes since this version)
  * Add patch to fix POD spelling errors

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 07 Mar 2011 19:01:39 -0500

libfile-sharedir-par-perl (0.05-1) unstable; urgency=low

  [ Antonio Radici ]
  * bump build-dependency on libpar-perl to 0.989, _first_member_matching is
    not defined on previous versions

  * New upstream release
  * Adding me to the Uploaders

  [ Damyan Ivanov ]
  * New upstream release
  * add myself to Uploaders
  * Standards-Version: 3.8.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 01 Apr 2009 00:20:11 +0300

libfile-sharedir-par-perl (0.03-1) unstable; urgency=low

  * Initial Release. Closes: #505763 -- ITP

 -- Alex Muntada <alexm@alexm.org>  Sat, 15 Nov 2008 01:11:58 +0100
