=== debian/control ===
Source: libfile-sharedir-par-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alex Muntada <alexm@alexm.org>,
           Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
                     libfile-sharedir-perl,
                     libclass-inspector-perl,
                     libpar-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-sharedir-par-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-sharedir-par-perl.git
Homepage: https://metacpan.org/release/File-ShareDir-PAR

Package: libfile-sharedir-par-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libfile-sharedir-perl,
         libclass-inspector-perl
Description: module for handling shared data in PAR archives
 File::ShareDir::PAR is a Perl module that provides a mechanism for locating
 shared data in PAR packages. By using this module's functions, the currently
 loaded .par files will be scanned before @INC, which is the same order you
 get for loading modules when PAR is in effect. If a matching path is found
 in a PAR archive, the full archive is extracted and the path returned will
 point to the extracted copy on disk.
