=== debian/watch ===
version=4
https://metacpan.org/release/File-ShareDir-PAR   .*/File-ShareDir-PAR-v?@ANY_VERSION@@ARCHIVE_EXT@$
